import React from 'react';
import { Link } from 'react-router-dom';
import AppRouter from './router';
import './App.css';

const App: React.FC = () => {
  return (
    <div className="App">
      <header className="App-header">
        <h1>Раскройка Стекла</h1>
        <nav>
          <Link to="/calculate" style={{ marginRight: '10px' }}>Новый расчет</Link>
          <Link to="/history">История</Link>
        </nav>
      </header>
      <main>
        <AppRouter />
      </main>
      <footer>
         <p>&copy; 2024 Система Раскройки</p>
      </footer>
    </div>
  );
}

export default App;
